<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Email Property (IEdmUser10)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmUser10 Interface : Email Property (IEdmUser10)

Visual Basic
C#
C++/CLI
Gets this user's e-mail address.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property Email As System.String

C# |
--- | ---

    System.string Email {get;}

C++/CLI |
--- | ---

    property System.String^ Email {
       System.String^ get();
    }

#### Property Value

E-mail address

# See Also

####

IEdmUser10 Interface
IEdmUser10 Members

# Availability

SOLIDWORKS PDM Professional 2013